﻿
.header-search-wrap .dropdown-menu #td-header-search {height: 33px;}

.header-search-wrap .dropdown-menu .btn {right: 20px;}

.header-search-wrap .dropdown-menu {background: rgba(0,0,0,.4) !important;border-color: rgba(0,0,0,.4) !important;}

.header-search-wrap .dropdown-menu:before {border-color: transparent transparent rgba(0,0,0,.4) !important;}

.header-search-wrap #search-button .td-sp-ico-search {top: 18px;}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-content-boxes .fusion-column {
  margin-bottom: 20px;
}

.fusion-column-last {
  margin-left: 0;
  margin-right: 0;
}

.fusion-spacing-no.fusion-column-last {
  margin-left: 0;
  margin-right: 0;
}

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}

.fusion-equal-height-columns .fusion-column-tablecell {
  display: table-cell;
  vertical-align: middle;
}
#slidingbar-area,#slidingbar-area .fusion-column,#slidingbar-area .jtwt,#slidingbar-area .jtwt .jtwt_tweet{color:#8C8989;}
.fusion-columns-1 .fusion-column:first-child,.fusion-columns-2 .fusion-column:first-child,.fusion-columns-3 .fusion-column:first-child,.fusion-columns-4 .fusion-column:first-child,.fusion-columns-5 .fusion-column:first-child{margin-left:0;}
.fusion-columns .fusion-column{float:none;width:100% !important;margin:0 0 50px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#slidingbar-area .columns .col,.avada-container .columns .col,.footer-area .fusion-columns .fusion-column{float:none;width:100%;}
.fusion-column,.fusion-column:nth-child(2n),.fusion-column:nth-child(3n),.fusion-column:nth-child(4n),.fusion-column:nth-child(5n){margin-right:0;}
.fusion-columns-2 .fusion-column,.fusion-columns-2 .fusion-flip-box-wrapper,.fusion-columns-4 .fusion-column,.fusion-columns-4 .fusion-flip-box-wrapper{width:50% !important;float:left !important;}
.fusion-columns-2 .fusion-column:nth-child(3n),.fusion-columns-2 .fusion-flip-box-wrapper:nth-child(3n),.fusion-columns-4 .fusion-column:nth-child(3n){clear:both;}
.fusion-columns-3 .fusion-column,.fusion-columns-3 .fusion-flip-box-wrapper,.fusion-columns-5 .col-lg-2,.fusion-columns-5 .col-md-2,.fusion-columns-5 .col-sm-2,.fusion-columns-5 .fusion-column,.fusion-columns-5 .fusion-flip-box-wrapper,.fusion-columns-6 .fusion-column,.fusion-columns-6 .fusion-flip-box-wrapper{width:33.33% !important;float:left !important;}
.fusion-columns-3 .fusion-column:nth-child(4n),.fusion-columns-3 .fusion-flip-box-wrapper:nth-child(4n),.fusion-columns-5 .fusion-column:nth-child(4n),.fusion-columns-5 .fusion-flip-box-wrapper:nth-child(4n),.fusion-columns-6 .fusion-column:nth-child(4n),.fusion-columns-6 .fusion-flip-box-wrapper:nth-child(4n){clear:both;}
#slidingbar .fusion-column,.footer-area .fusion-column{margin-bottom:40px;}
.fusion-layout-column.fusion-column-last{clear:right;zoom:1;margin-left:0;margin-right:0;}
.fusion-column.fusion-spacing-no{margin-bottom:0;width:100% !important;}
#slidingbar-area .fusion-columns .fusion-column,.footer-area .fusion-columns .fusion-column{float:left;width:98% !important;}

.cta_block {
    width:226px;
    float:left;
    margin-left:12px;
}

.cta_block.first {
    margin-left:0px !important;
    height:350px;
    background-color:#fff;
}


.homepage-featured-content-slider {
  background-color: #cccccc;
  padding: 12px 0; }

  .homepage-featured-content-slider .featureSlider {
    position: relative; }

  .homepage-featured-content-slider .media {
    padding-bottom: 15px; }

    .homepage-featured-content-slider .media .h4 {
      color: #000;
      font-size: 14px;
      font-weight: bold;
      line-height: 18px;
      margin-bottom: 2px;
      margin-top: 5px; }

    .homepage-featured-content-slider .media .h5 {
      color: #777;
      font-size: 12px;
      font-weight: normal;
      line-height: 16px;
      margin-bottom: 2px;
      margin-top: 0; }

    .homepage-featured-content-slider .media .h6 {
      color: #777;
      font-size: 12px;
      font-weight: normal;
      line-height: 16px;
      margin-bottom: 0;
      margin-top: 0; }

    .homepage-featured-content-slider .media .media-left {
      padding-right: 15px; }

    .homepage-featured-content-slider .media .media-object {
      height: auto;
      width: 105px; }

    .homepage-featured-content-slider .media span {
      display: block; }

    .homepage-featured-content-slider .media a:hover {
      text-decoration: none; }

    .homepage-featured-content-slider .media .read-more {
      display: block;
      font-size: 12px;
      font-weight: 500;
      margin: 8px 0 0;
      position: relative;
      text-align: left;
      z-index: 15; }

  .homepage-featured-content-slider .rsDefault .rsBullet, .homepage-featured-content-slider .rsDefault .rsBullet span {
    height: 5px;
    width: 5px; }

  .homepage-featured-content-slider .rsDefault .rsBullets {
    padding: 20px 20px 0; }

  .homepage-featured-content-slider .rsDefault .rsBullet {
    margin: 0 3px 0; }

  .homepage-featured-content-slider .rsDefault .rsBullet span {
    background-color: #777777; }

  .homepage-featured-content-slider .rsDefault .rsBullet.rsNavSelected span {
    background-color: #0096d6; }


.fusion-slider-container {
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}



.tfs-slider .background-image, .fusion-slider-container, .tfs-slider {
    height: auto!important;
    min-height: 350px!important;
}

#content .entry h2 {color: #3b5998; }

#content .entry h2 a {color: #3b5998; }

#content .entry h2 a:hover {color: #3b5998; border-bottom: 1px solid #3b5998;}

			#content .entry { padding: 10px 0 0; clear: left; border-bottom: 1px solid #d3dae8; margin-bottom: 20px; }

				#content .entry h3 { font: 400 18px Arial, Helvetica, sans-serif; font-style:normal;color: #1e3b78}

				#content .entry pre { overflow: auto; width: 590px; padding:10px 3px; }

				#content .entry ul { list-style: circle; margin: 4px 0 0 15px; padding: 18px; }

				#content .entry ol { list-style: decimal; margin: 4px 0 0 15px; padding: 18px; }

					#content .entry ul li { padding: 1px 0; }

					#content .entry ol li { padding: 1px 0; }

					#content .entry ul ul { list-style: square; margin: 1px 0 0 20px; padding: 0; }

					#content .entry ol ol { list-style: lower-roman; margin: 1px 0 0 20px; padding: 0; }
#usersite-container .zoogle-music-player .player .player-nav-time{width:60px}
#usersite-container .music-player.display-mini-player .zoogle-music-player .player .player-nav-time{width:120px}
#usersite-container .music-player.display-mini-player .zoogle-music-player.without-track-artist .player .player-nav-time{position:absolute;right:3px;top:26px;margin-top:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time{left:0;top:13px;width:80px}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time a{position:absolute;top:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time a.previous-button{left:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time a.next-button{right:0}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player .player-nav-time .track-nav a{display:inline-block}
#usersite-container .music-player.display-track .player .player-nav-time{width:165px}

			#logo { margin-bottom: 15px; margin-top: 57px; }


#site-description {
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}


#site-description,
#logo,
#logo a {
	margin: 0;
	padding: 0;
	display: inline-block;
}

.ie7 #site-description,
.ie7 #logo,
.ie7 #logo a {
	display: inline;
}


.pagination{
width: 400px; 
text-align: right;
background-color: navy;
padding: 5px 10px;
}


.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #00007D;
background: white;
}


.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}


.td-container .wpb_row:first-child .td_block_wrap {
  border-top: 0;
}

.td-mega-menu .td_block_wrap {
  border-left: 0px !important;
  border-right: 0px !important;
}

.td-mega-menu .td_block_wrap .td-pulldown-filter-display-option {
  display: none;
}

.wpb_tabs .wpb_tab .td_block_wrap {
  border-top: 0;
}

.vc_tta-container .vc_tta-color-grey.vc_tta-tabs-position-top.vc_tta-style-classic .td_block_wrap {
  border-top: 0;
}


.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option {
  
}

.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option span {
  
}

.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option i {
  
}

.wpb_wrapper .td_block_wrap .td-pulldown-filter-display-option {
  margin: 0px 19px 20px 0px;
  
  
}


.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll {
  
}

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post {
    margin-left: 3px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child {
    margin-left: 0;
  }

.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll.td-scroll-full .td-big-grid-post {
  
}

.td-footer-container .td_block_wrap {
  padding-top: 0;
}



#top_link{
  font-family:bold 16px "Trebuchet MS";
   float: left;
   margin: 19px 0 0 62px;
}


#top_link ul{
  list-style: none;
}


#top_link ul li{
  float: left;
   background: rgba(0, 86, 162, .3);
   -webkit-border-radius: 5px 5px 0px 0px;
   -moz-border-radius: 5px 5px 0px 0px;
   border-radius: 5px 5px 0px 0px;
   width: 75px;
   height: 32px;
   margin: 0 1px;
   text-align: center;
   padding-top: 10px
}


#top_link ul li a{
  font-size:13px;
  color: #000;
   text-decoration: none;
}


#top_link ul li a:hover{
  text-decoration: underline;
}

.vc_row.vc_custom_1437721045097 {
background-repeat: no-repeat;
background-size: cover;
background-position: 30% 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}

.vc_row[data-vc-full-width] {
  -webkit-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.vc_row[data-vc-full-width-init="false"] {
  opacity: 0;
  filter: alpha(opacity=0);
}

.vc_grid.vc_row {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0;
}

.vc_grid.vc_row.vc_grid-gutter-1px {
  margin-bottom: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_pageable-slide-wrapper {
  margin-right: -1px;
}

.vc_grid.vc_row.vc_grid-gutter-1px .vc_grid-item {
  padding-right: 1px;
  padding-bottom: 1px;
}

.vc_grid.vc_row.vc_grid-gutter-2px {
  margin-bottom: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_pageable-slide-wrapper {
  margin-right: -2px;
}

.vc_grid.vc_row.vc_grid-gutter-2px .vc_grid-item {
  padding-right: 2px;
  padding-bottom: 2px;
}

.vc_grid.vc_row.vc_grid-gutter-3px {
  margin-bottom: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_pageable-slide-wrapper {
  margin-right: -3px;
}

.vc_grid.vc_row.vc_grid-gutter-3px .vc_grid-item {
  padding-right: 3px;
  padding-bottom: 3px;
}

.vc_grid.vc_row.vc_grid-gutter-4px {
  margin-bottom: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_pageable-slide-wrapper {
  margin-right: -4px;
}

.vc_grid.vc_row.vc_grid-gutter-4px .vc_grid-item {
  padding-right: 4px;
  padding-bottom: 4px;
}

.vc_grid.vc_row.vc_grid-gutter-5px {
  margin-bottom: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
  margin-right: -5px;
}

.vc_grid.vc_row.vc_grid-gutter-5px .vc_grid-item {
  padding-right: 5px;
  padding-bottom: 5px;
}

.vc_grid.vc_row.vc_grid-gutter-10px {
  margin-bottom: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_pageable-slide-wrapper {
  margin-right: -10px;
}

.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
  padding-right: 10px;
  padding-bottom: 10px;
}

.vc_grid.vc_row.vc_grid-gutter-15px {
  margin-bottom: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_pageable-slide-wrapper {
  margin-right: -15px;
}

.vc_grid.vc_row.vc_grid-gutter-15px .vc_grid-item {
  padding-right: 15px;
  padding-bottom: 15px;
}

.vc_grid.vc_row.vc_grid-gutter-20px {
  margin-bottom: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_pageable-slide-wrapper {
  margin-right: -20px;
}

.vc_grid.vc_row.vc_grid-gutter-20px .vc_grid-item {
  padding-right: 20px;
  padding-bottom: 20px;
}

.vc_grid.vc_row.vc_grid-gutter-25px {
  margin-bottom: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_pageable-slide-wrapper {
  margin-right: -25px;
}

.vc_grid.vc_row.vc_grid-gutter-25px .vc_grid-item {
  padding-right: 25px;
  padding-bottom: 25px;
}

.vc_grid.vc_row.vc_grid-gutter-30px {
  margin-bottom: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper {
  margin-right: -30px;
}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
  padding-right: 30px;
  padding-bottom: 30px;
}

.vc_grid.vc_row.vc_grid-gutter-35px {
  margin-bottom: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
  margin-right: -35px;
}

.vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
  padding-right: 35px;
  padding-bottom: 35px;
}

.vc_grid.vc_row .vc_grid-item {
  display: none;
  padding: 0;
  vertical-align: top;
  float: none;
  box-sizing: border-box;
  z-index: 1;
}

.vc_grid.vc_row .vc_grid-item .vc_grid-item-mini .vc_grid-item-content {
  overflow: hidden;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element,
.vc_grid.vc_row .vc_grid-item .vc_icon_element,
.vc_grid.vc_row .vc_grid-item .vc_btn {
  margin-bottom: 15px;
}

.vc_grid.vc_row .vc_grid-item .wpb_content_element a,
.vc_grid.vc_row .vc_grid-item .vc_icon_element a,
.vc_grid.vc_row .vc_grid-item .vc_btn a {
  text-decoration: none;
  border-bottom: 0;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item {
  position: static;
}

.vc_masonry_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_masonry_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
.vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
  display: block;
}
 .aio-icon,.vc_row .aio-icon{display:inline-block;font-size:32px;height:2em;width:2em;text-align:center;line-height:2em;-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;box-sizing:content-box !important}


#campus_news .news .description .intro {
	float: left;
	clear: both;
	font: 12px/15px Arial, Helvetica, sans-serif;
	color: #555;
}


aside .event .description .intro {
	float: left;
	clear: both;
	font: 12px/15px Arial, Helvetica, sans-serif;
	width: 220px;
}



#divider-footwear {
	padding:12.75px 0px 0px 0px;
	margin:24px 0px 0px 0px;
	width:100%;
	border-top: 1px solid #000;
}


#divider {
	padding:12.75px 0px;
	margin:10px 0px 0px 0px;
	width:100%;
	border-top: 1px solid #000;
}

#divider h1 {margin:0 0 2.5% 0;}
   	
.grid_16 { width: 100%; }


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	margin: 0 1.25% 0 0;
	float: left;
	display: block;
}

.fusion-menu-cart:hover .fusion-custom-menu-item-contents {
  visibility: visible;
  opacity: 1;
}

.fusion-menu-cart-items {
  width: 180px;
  border: 1px solid transparent;
}

.fusion-menu-cart-item a {
  border-bottom: 1px solid transparent;
  padding: 15px;
  line-height: normal;
  height: auto;
  display: block;
}

.fusion-menu-cart-item img {
  display: inline-block;
  max-width: 36px;
  margin-right: 6px;
  border: 1px solid transparent;
}

.fusion-menu-cart-item .amount {
  display: inline-block;
}

.fusion-menu-cart-item-details {
  display: inline-block;
  width: 102px;
  text-align: left;
}

.fusion-menu-cart-item-title {
  margin-bottom: 6px;
}

.fusion-menu-cart-item-title,
.fusion-menu-cart-item-quantity {
  display: block;
  line-height: normal;
}

.fusion-menu-cart-checkout {
  zoom: 1;
  padding: 0 15px;
}

.fusion-menu-cart-checkout:before,
.fusion-menu-cart-checkout:after {
  content: " ";
  display: table;
}

.fusion-menu-cart-checkout:after {
  clear: both;
}

.fusion-menu-cart-link,
.fusion-menu-cart-checkout-link {
  width: auto;
  max-width: 49%;
  vertical-align: top;
}

.fusion-menu-cart-link a,
.fusion-menu-cart-checkout-link a {
  display: block;
  line-height: 15px;
  padding-bottom: 14px;
  padding-top: 14px;
  padding-left: 1.4em;
  height: auto;
  text-align: left;
  position: relative;
}

.fusion-menu-cart-link a:before,
.fusion-menu-cart-checkout-link a:before {
  position: absolute;
  margin-left: -15px;
  line-height: inherit;
}

.fusion-menu-cart-link {
  float: left;
}

.fusion-menu-cart-link a:before {
  font-family: 'IcoMoon';
  content: '\f07a';
}

.fusion-menu-cart-checkout-link {
  float: right;
}

.fusion-menu-cart-checkout-link a:before {
  font-family: 'IcoMoon';
  content: '\f046';
}

.fusion-menu-login-box .fusion-custom-menu-item-contents {
  border: 1px solid transparent;
  width: 187px;
  padding: 20px;
}

.fusion-menu-login-box:hover .fusion-custom-menu-item-contents {
  visibility: visible;
  opacity: 1;
}

.fusion-menu-login-box p {
  margin-top: 0;
  margin-bottom: 10px;
}

.fusion-menu-login-box .fusion-login-box-submit,
.fusion-menu-login-box .fusion-remember-checkbox {
  margin-bottom: 0;
}

.fusion-menu-login-box-error {
  font-size: 11px;
  color: #D04544;
}
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}
.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu li ul,.side-header-right #side-header .fusion-main-menu ul .fusion-menu-login-box .sub-menu{left:-170px;}
.fusion-main-menu .fusion-main-menu-cart .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{background-color:#f2efef;border-color:#dcdadb;}
.fusion-secondary-menu .fusion-menu-cart-items a{color:#747474;}
.fusion-secondary-menu .fusion-menu-cart-item a{border-color:#e5e5e5;}
.fusion-secondary-menu .fusion-menu-cart-item img{border-color:#e0dede;}
.fusion-secondary-menu .fusion-menu-cart-item a:hover{background-color:#fafafa;color:#333333;}

.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}

.span-18 {width:710px;}

input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}

input.span-18, textarea.span-18 {width:698px;}


.hundred {
	width: 100%;
}
 .entry-header {
clear: both; margin-bottom: 0.5em;
}

.builder-module-content .format-image .entry-header {
padding-bottom: 1em;
border-bottom: 1px solid #EBEBEB;
}

.builder-module-content .format-video .entry-header {
padding-bottom: 1em;
border-bottom: 1px solid #EBEBEB;
}
 .builder-module-content .format-status .entry-header {
margin-bottom: .25em;
}
